/* *****************************************
            STANDARD HELIX CSS FILE 
    This file is updated with new releases.
    Avoid editing this file.
   ***************************************** */
   
/* -------- USED BY HELIX'S ADMIN COMPONENTS -------- */

#secLog {
	padding: 6px;
}

#secLog td {
	padding: 4px;
}

.author {
	font-size: 10px;
	display: block;
	margin-bottom: 6px;
}

/* framework: used by admin-svn component to render svn output */
#checkout {
	font-family: "Courier New", Courier, mono;
	padding-left: 6px;
}

/* framework: a dialog box for arbitrary alerts */
.alertbox {
	width: 45%;
	border: 1px solid #F00;
	margin: 2%;
	float: left;
}

/* framework: a dialog box for arbitrary alerts */
.alertboxLarge {
	width: 95%;
	border: 1px solid #F00;
	margin: 2%;
	float: left;
}


/* framework: the titlebar of the above (inside the alert dialog div) */
.alertboxHeader {
	border-bottom: 1px solid #F00;
	background-color: #FFFAFA;
	color: #000000;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}

/* framework: the body for the alert dialog */
.alertboxInner {
	background-color: #FFF;
	padding: 15px;
	text-align: left;
	overflow: hidden;
}

/* framework: for the action log form */
.actionLogInput {
	margin: 0;
	padding: 0 0 15px 0;
}

.actionLogInput form {
	margin: 0;
	padding: 0;
}

.actionLogInput input {
	width: 100%;
}

/* framework: admin - content, the items parent name is drawn in here */
#pName {
	padding:  0px 0px 0px 10px;
	margin: 0px;
	font-style: italic;
}

.msgBox, #msgBox {
	width: 350px;
	border: 1px solid #000000;
	margin: 15px;
	padding: 0;
}
.msgBox-heading, #msgBox-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 7px 0 0 0;
	background-image: url(../../images/nav.gif);
	background-repeat: repeat-x;
	height: 24px;
	color: #FFFFFF;
	overflow: hidden;
}
.msgBox-main, #msgBox-main {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	padding: 6px 12px 3px 12px;
	background-color: #EEEEEE;
	color: #000000;
}

/* Sample list browser */
.listBrowser tr {
	cursor: pointer;
	padding: 0;
	margin: 1px 0 0 0;
}

.listBrowser tr th {
	padding: 2px 8px 2px 8px;
	margin: 0;
	background-color: #F2F4F9;
	border-bottom: 1px solid #000000;
}

.listBrowser tr th.orderLead {
	background-color: #E6FBEA;
}

.listBrowser tr th.orderBlank {
	cursor: auto;
}

.listBrowser tr td {
	padding: 2px 16px 2px 3px;
	margin: 0;
}

.listBrowser tr td a:link, .listBrowser tr td a:visited, .listBrowser tr td a:active, .listBrowser tr td a:hover {
	text-decoration: none;
	color: #000000;
}

.pageCount a:link, .pageCount a:visited, .pageCount a:hover, .pageCount a:active {
	text-decoration: none;
}

.activePage {
	color: #408080;
	font-weight: bold;
	margin-left: 4px;
	margin-right: 4px;
}

.inactivePage {
	margin-left: 3px;
	margin-right: 3px;
}

.clr {
	clear: both; overflow: hidden; height: 1px;
}

.Code
{
	border: 1px solid #008000;
	padding: 5px; margin: 5px;
	color: #008000;
	font-family: 'Courier New' , Monospace;
	background-color: #FCFCFC;
	display: block;
}